body.tychos_markdown {
  padding-top: 0px;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 400; }
  body.tychos_markdown h1 {
    font-family: Lato, sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 24px;
    color: #333333;
    font-weight: 900;
    line-height: 2.2rem; }
  body.tychos_markdown h2 {
    font-family: Lato, sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #333333;
    font-weight: 900;
    line-height: 2.2rem; }
  body.tychos_markdown h3 {
    font-family: Lato, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333333;
    font-weight: 900;
    line-height: 2.2rem; }
  body.tychos_markdown h4 {
    font-family: Lato, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #333333;
    font-weight: 900;
    line-height: 2.2rem; }
  body.tychos_markdown a {
    color: #0f9df0; }
  body.tychos_markdown a:visited {
    color: #3a7a97; }
  body.tychos_markdown pre {
    padding-left: 20px; }
  body.tychos_markdown code, body.tychos_markdown .code {
    font-family: Monaco, "Lucida Console", monospace;
    color: #75c4ea;
    font-size: 12.32px; }
  body.tychos_markdown code {
    font-size: 88%; }
  body.tychos_markdown ul {
    margin-top: 0; }
  body.tychos_markdown hr {
    color: #cccccc;
    border-style: solid none none; }
  body.tychos_markdown .navigation {
    text-align: center; }
  body.tychos_markdown .image-right {
    float: right;
    margin: 15px; }
  body.tychos_markdown section {
    clear: both; }
  body.tychos_markdown figure {
    width: 450px; }
    body.tychos_markdown figure figcaption {
      font-family: Lato, sans-serif;
      font-size: 14px;
      font-weight: 400;
      line-height: 24px;
      color: #333333;
      font-style: italic; }
    body.tychos_markdown figure img, body.tychos_markdown figure video {
      width: 100%; }
    body.tychos_markdown figure video {
      border: 1px solid #aaa; }
  body.tychos_markdown figure-small {
    width: 200px; }
    body.tychos_markdown figure-small figcaption {
      font-family: Lato, sans-serif;
      font-size: 14px;
      font-weight: 400;
      line-height: 24px;
      color: #333333;
      font-style: italic; }
    body.tychos_markdown figure-small img, body.tychos_markdown figure-small video {
      width: 100%; }
    body.tychos_markdown figure-small video {
      border: 1px solid #aaa; }

